#banner_11pp #jarallax-container-0 > div {
  background-size: cover;
  position: fixed;
  top: 0px;
  left: 0px;
  overflow: hidden;
  pointer-events: none;
  margin-top: 0px;
  transform: translate3d(0px, 0px, 0px);
  background-position: 50% 50%;
  background-repeat: no-repeat no-repeat;
}

#stacks_in_15_2 {
  -webkit-font-smoothing: antialiased;
}

#stacks_in_15_2 .navigation_container {
  position: relative;
}

/* Drop Shadow */

/* Branding */

#stacks_in_15_2 .branding_logo {
  overflow: hidden;

  display: inline-block;

  vertical-align: top;

  float: left;

  margin-right: 15px;
}

#stacks_in_15_2 .branding_logo img {
  vertical-align: top;
  width: auto;
}

#stacks_in_15_2 nav.navigation_bar .navigation_branding {
  margin-bottom: 0;
  padding-top: 3px;

  display: inline-block;

  padding-right: 15px;

  padding-left: 15px;
}

#stacks_in_15_2 nav.navigation_bar .navigation_branding,
#stacks_in_15_2 nav.navigation_bar .navigation_branding a {
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  font-style: normal;
  text-decoration: none;

  vertical-align: top;
}

/* Navigation Bar */
#stacks_in_15_2 nav.navigation_bar {
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.23);

  border-style: solid;
  border-top-width: 0px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-color: rgba(255, 255, 255, 1);

  font-size: 14px;
  text-align: right;

  border-radius: 0px;

  /*width: 100% !important;*/
}

#stacks_in_15_2 nav.navigation_bar ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

#stacks_in_15_2 nav.navigation_bar ul a.nav_item {
  text-decoration: none;
  color: rgba(207, 209, 209, 1);
  cursor: pointer;
  white-space: nowrap;
  text-transform: none;
  font-weight: 400;
}

/* Banner Pairing Feature */

#stacks_in_15_2 {
  width: 100% !important;
  position: absolute;

  top: 0;
}

/* Underline Indicator */

#stacks_in_15_2 nav.navigation_bar > ul > li > a.nav_item.open,
#stacks_in_15_2
  nav.navigation_bar
  .navigation_container
  > ul
  > li.Selected
  > a.nav_item {
  border-bottom: 2px solid #38adc1;
  padding-bottom: 5px;
}

/* Background Indicator & Navigation Items */

#stacks_in_15_2 nav.navigation_bar ul a.nav_item:hover,
#stacks_in_15_2 nav.navigation_bar ul a.nav_item.open,
#stacks_in_15_2
  nav.navigation_bar
  .navigation_container
  > ul
  > li.Selected
  > a.nav_item {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
}

#stacks_in_15_2 nav.navigation_bar ul a.nav_active,
#stacks_in_15_2 nav.navigation_bar ul a#current {
  font-weight: 700;
}

#stacks_in_15_2 nav.navigation_bar .navigation_container > ul > li {
  margin-left: 15px;
  position: relative;
}

#stacks_in_15_2 nav.navigation_bar .navigation_container > ul > li:first-child {
  margin-left: 0px;
}

#stacks_in_15_2 nav.navigation_bar .navigation_container > ul > li {
  display: inline-block;
}

#stacks_in_15_2 nav.navigation_bar ul > li > a.parent::after {
  font-family: "FontAwesome";
  content: "\f105";
  padding-left: 5px;
}

#stacks_in_15_2 nav.navigation_bar ul ul {
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  display: none;
  z-index: 101;
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.15);

  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  text-align: left;
  margin-top: 0px;
}

#stacks_in_15_2 nav.navigation_bar ul ul a.nav_item {
  color: rgba(0, 0, 0, 0.3);
  display: block;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 1.5;
}

#stacks_in_15_2 nav.navigation_bar ul ul a.nav_item:hover,
#stacks_in_15_2 nav.navigation_bar ul ul li.Selected > a.nav_item {
  background-color: rgba(0, 0, 0, 0.1);

  color: rgba(0, 0, 0, 0.6);
}

#stacks_in_15_2 nav.navigation_bar ul ul .small_hdr {
  color: rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  font-size: 12px;
  line-height: 24px;
  display: block;
  padding-left: 25px;
  padding-right: 25px;
}

#stacks_in_15_2 nav.navigation_bar ul ul a.nav_item:hover,
#stacks_in_15_2 nav.navigation_bar ul ul a.nav_active {
  color: rgba(0, 0, 0, 0.6);
}

#stacks_in_15_2 nav.navigation_bar ul ul .nav_divider {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  height: 1px;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

#stacks_in_15_2 nav.navigation_bar ul ul ul,
#stacks_in_15_2 nav.navigation_bar ul ul ul ul,
#stacks_in_15_2 nav.navigation_bar ul ul ul ul ul,
#stacks_in_15_2 nav.navigation_bar ul ul ul ul ul ul,
#stacks_in_15_2 nav.navigation_bar ul ul ul ul ul ul ul {
  display: none;
}

#stacks_in_15_2 nav.navigation_bar .container-fluid ul li:last-child > ul {
  right: 0;
}

/* Mobile Navigation Toggle */
#stacks_in_15_2 #stacks_in_15_2_mobile_navigation_toggle {
  display: none;
  float: right;
  padding: 0 15px;
  font-size: 24px;
  color: rgba(255, 255, 255, 1);
  cursor: pointer;

  /* v1.0.1 update */
  z-index: 2000;
}

/*****************/
/* Media Queries */
/*****************/

@media (max-width: 47.9375em) {
  /* iPhone */

  .logo_float_clear {
    clear: both;
  }

  #stacks_in_15_2 nav.navigation_bar {
    text-align: left;
  }

  #stacks_in_15_2 .head_wrap {
    display: block;
    /*height: 55px;*/
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_branding {
    display: block;

    float: none;
  }

  #stacks_in_15_2 #stacks_in_15_2_mobile_navigation_toggle {
    display: block;
  }

  #stacks_in_15_2 .navigation_container > ul {
    display: none;
    padding-bottom: 20px;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_container > ul > li,
  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    > ul
    > li
    > a.nav_item {
    display: block;
    margin: 0;
  }

  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    > ul
    > li
    > a.nav_item {
    padding-left: 15px;
    padding-right: 15px;
  }

  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    ul
    ul
    > li
    > a.nav_item,
  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    > ul
    > li
    > a.nav_item {
    line-height: 34px;
  }

  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    ul
    ul
    > li
    > a.nav_item,
  #stacks_in_15_2 nav.navigation_bar ul ul .small_hdr {
    padding-left: 30px;
    padding-right: 15px;
  }

  #stacks_in_15_2 nav.navigation_bar > ul > li > a.nav_item:hover,
  #stacks_in_15_2 nav.navigation_bar > ul > li > a.nav_item.open,
  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    > ul
    > li.Selected
    > a.nav_item {
    border-bottom: 0px;
  }

  #stacks_in_15_2 .navigation_bar .container,
  #stacks_in_15_2 .navigation_bar .container-fluid {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  #stacks_in_15_2 nav.navigation_bar ul ul {
    background-color: transparent;
    position: relative;
    display: none;
    overflow: hidden;
    border: none;
    padding: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
}

@media (min-width: 48em) {
  /* iPad and up */
}

@media (min-width: 34em) and (max-width: 47.9375em) {
  /* iPad */

  .logo_float_clear {
    clear: both;
  }

  #stacks_in_15_2 .head_wrap {
    display: block;
    /*height: 65px;*/
  }

  #stacks_in_15_2 nav.navigation_bar {
    text-align: left;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_branding {
    display: block;

    float: none;
  }

  #stacks_in_15_2 #stacks_in_15_2_mobile_navigation_toggle {
    display: block;
  }

  #stacks_in_15_2 .navigation_container > ul {
    display: none;
    padding-bottom: 20px;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_container > ul > li,
  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    > ul
    > li
    > a.nav_item {
    display: block;
    margin: 0;
    line-height: 34px;
  }

  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    > ul
    > li
    > a.nav_item {
    padding-left: 15px;
    padding-right: 15px;
  }

  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    ul
    ul
    > li
    > a.nav_item,
  #stacks_in_15_2 nav.navigation_bar ul ul .small_hdr {
    padding-left: 30px;
    padding-right: 15px;
  }

  #stacks_in_15_2 .navigation_bar > .container,
  #stacks_in_15_2 .navigation_bar > .container-fluid {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  #stacks_in_15_2 nav.navigation_bar ul ul {
    background-color: transparent;
    position: relative;
    display: none;
    overflow: hidden;
    border: none;
    padding: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
}

@media (max-width: 47.9375em) {
  /* iPhone */
  #stacks_in_15_2 nav.navigation_bar .navigation_branding {
    margin-left: 15px;
  }

  #stacks_in_15_2 nav.navigation_bar {
    font-size: 16px;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_branding,
  #stacks_in_15_2 nav.navigation_bar .navigation_branding a {
    font-size: 16px;
  }

  #stacks_in_15_2 .navigation_bar .navigation_container > ul {
    display: none;
    /*margin-bottom: 20px;*/
  }

  #stacks_in_15_2 .branding_logo {
    /*display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;*/
    height: 51px;
    line-height: 51px;
    margin-left: 5px;
    margin-right: 5px;
    overflow: visible;
    position: relative;
    /*margin-top: -2px;*/
  }

  #stacks_in_15_2 .branding_logo img {
    /*display: flex;*/
    vertical-align: middle;
    max-height: 51px;
    line-height: 51px;
    align-self: center;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_branding {
    line-height: 51px;
  }

  #stacks_in_15_2 nav.navigation_bar {
    /*height: 55px;*/
    line-height: 55px;
  }

  #stacks_in_15_2 .nav_bar_placeholder {
    height: 55px;
  }

  #stacks_in_15_2 nav.navigation_bar ul a.nav_item {
    border-radius: 0 !important;
  }

  /* Mobile Color Overrides */
  #stacks_in_15_2 .navigation_container > ul {
    background-color: rgba(247, 247, 249, 1);
  }

  #stacks_in_15_2 nav.navigation_bar ul a.nav_item,
  #stacks_in_15_2 nav.navigation_bar ul ul a.nav_item {
    color: rgba(0, 0, 0, 0.3);
  }

  #stacks_in_15_2 nav.navigation_bar ul a.nav_item:hover,
  #stacks_in_15_2 nav.navigation_bar ul li.Selected > a.nav_item {
    color: rgba(0, 0, 0, 0.6);
  }

  #stacks_in_15_2 nav.navigation_bar ul a.nav_item:hover,
  #stacks_in_15_2 nav.navigation_bar ul a.nav_item.open,
  #stacks_in_15_2
    nav.navigation_bar
    .navigation_container
    > ul
    > li.Selected
    > a.nav_item {
    color: rgba(0, 0, 0, 0.6) !important;

    background-color: rgba(0, 0, 0, 0.1) !important;
  }
}

@media (min-width: 48em) and (max-width: 61.9375em) {
  /* iPad */
  #stacks_in_15_2 nav.navigation_bar .navigation_branding {
    float: left;
  }

  #stacks_in_15_2 nav.navigation_bar {
    font-size: 16px;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_branding,
  #stacks_in_15_2 nav.navigation_bar .navigation_branding a {
    font-size: 20px;
  }

  #stacks_in_15_2 .navigation_bar .navigation_container > ul {
    display: inline-block !important;
  }

  #stacks_in_15_2 .branding_logo {
    /*display: flex;*/
    height: 61px;
    line-height: 61px;
    overflow: visible;
    margin-top: 0px;
  }

  #stacks_in_15_2 .branding_logo img {
    /*display: flex;*/
    vertical-align: middle;
    max-height: 61px;
    line-height: 61px;
    align-self: center;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_branding {
    line-height: 61px;
  }

  #stacks_in_15_2 nav.navigation_bar {
    line-height: 65px;
    /*height: 65px;*/
  }

  #stacks_in_15_2 .nav_bar_placeholder {
    height: 65px;
  }
}

@media (min-width: 62em) {
  /* Desktop */
  #stacks_in_15_2 nav.navigation_bar .navigation_branding {
    float: left;
  }

  #stacks_in_15_2 nav.navigation_bar {
    font-size: 16px;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_branding,
  #stacks_in_15_2 nav.navigation_bar .navigation_branding a {
    font-size: 24px;
  }

  #stacks_in_15_2 .navigation_bar .navigation_container > ul {
    display: inline-block !important;
  }

  #stacks_in_15_2 .branding_logo {
    /*display: flex;*/
    height: 76px;
    line-height: 76px;
    overflow: visible;
    margin-top: 0px;
  }

  #stacks_in_15_2 .branding_logo img {
    /*display: flex;*/
    vertical-align: middle;
    max-height: 76px;
    line-height: 76px;
    align-self: center;
  }

  #stacks_in_15_2 nav.navigation_bar .navigation_branding {
    position: relative;
    margin-top: -1px;
    height: 76px;
    line-height: 76px;
  }

  #stacks_in_15_2 nav.navigation_bar {
    /*height: 80px;*/
    line-height: 80px;
  }

  #stacks_in_15_2 .nav_bar_placeholder {
    height: 80px;
  }
}

@media (max-width: 47.9375em) {
  /*Small*/
  nav.navigation_bar > .container-fluid h2.navigation_branding {
    padding-left: 0px !important;
  }
}

@media (min-width: 48em) and (max-width: 61.9375em) {
  /*Medium*/
  nav.navigation_bar > .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 62em) {
  /*Large*/
  nav.navigation_bar > .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
  }
}

/*  Sticky Navigation */
#stacks_in_15_2 .nav_bar_placeholder {
  z-index: 999;
  position: relative;
}

#stacks_in_15_2 #sticky-wrapper,
#stacks_in_15_2 .navigation_bar {
  width: 100% !important;
}

@media only screen {
  #stacks_in_60 {
    margin: 0px;
  }

  #stacks_in_60 {
    padding: 0px;
  }

  #stacks_in_60 {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 65px;
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 61.9375em) {
  #stacks_in_60 {
    margin: 0px;
  }

  #stacks_in_60 {
    padding: 0px;
  }

  #stacks_in_60 {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 65px;
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 47.9375em) {
  #stacks_in_60 {
    margin: 0px;
  }

  #stacks_in_60 {
    padding: 0px;
  }

  #stacks_in_60 {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 65px;
    margin-bottom: 0px;
  }
}

#stacks_in_62 h1 {
  font-style: normal;

  letter-spacing: 0px;
}

#stacks_in_62 h1 {
  color: rgba(255, 255, 255, 1);
}

#stacks_in_62 h1 small {
  color: rgba(119, 119, 119, 1);
}

@media (max-width: 47.9375em) {
  /* iPhone */
  #stacks_in_62 h1 {
    font-size: 24px;
  }
}

@media (min-width: 48em) and (max-width: 61.9375em) {
  /* iPad */
  #stacks_in_62 h1 {
    font-size: 30px;
  }
}

@media (min-width: 62em) {
  /* Desktop */
  #stacks_in_62 h1 {
    font-size: 46px;
  }
}

#stacks_in_62 a.foundry-header-linked,
#stacks_in_62 a.foundry-header-linked:visited {
  color: rgba(3, 118, 216, 1);
  cursor: pointer;
  text-decoration: none;
}

#stacks_in_62 a.foundry-header-linked:hover,
#stacks_in_62 a.foundry-header-linked:active {
  color: rgba(5, 116, 216, 1);
  text-decoration: none;
}

#stacks_in_4 > .container {
  max-width: 1140px;
}

#stacks_in_4 > .container {
  border-radius: 0px;
}

/* Color picker style settings */

@media (max-width: 47.9375em) {
  /* iPhone */
  #stacks_in_6 .foundry_column {
    margin-bottom: 20px;
  }
}

@media (min-width: 48em) and (max-width: 61.9375em) {
  /* iPad */
  #stacks_in_6 .foundry_column {
    margin-bottom: 40px;
  }
}

@media (min-width: 62em) {
  /* Desktop */
  #stacks_in_6 .foundry_column {
    margin-bottom: 40px;
  }
}

/* CSS for removing gutters if option is enabled. */
#stacks_in_6 .row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

#stacks_in_6 .row.no-gutters > [class^="col-"],
#stacks_in_6 .row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

#stacks_in_27 .form-check {
  margin-left: 2px;
}

#stacks_in_27 .form-control-label {
  padding-left: 0;
  padding-right: 0;
}

#stacks_in_27 .fb-submit-btn {
  background-color: rgba(46, 158, 179, 1);
  color: rgba(0, 0, 0, 1);
}

#stacks_in_27 .fb-submit-btn:hover {
  background-color: rgba(36, 126, 143, 1);
  color: rgba(0, 0, 0, 1);
}

@media (max-width: 47.9375em) {
  /* Mobile */
  #stacks_in_27 .fp-alert-offset {
    margin-bottom: 20px;
  }
}

@media (min-width: 48em) and (max-width: 61.9375em) {
  /* Tablet */
  #stacks_in_27 .fp-alert-offset {
    margin-bottom: 20px;
  }
}

@media (min-width: 62em) {
  /* Desktop */
  #stacks_in_27 .fp-alert-offset {
    margin-bottom: 20px;
  }
}

#stacks_in_27 {
  border: solid rgba(77, 77, 77, 1);
  border-width: 1px;
  padding: 9px;
}

#stacks_in_78 img {
  display: inline-block;
  margin-bottom: 21px;
}

@media (max-width: 47.9375em) {
  /*Mobile*/
}

@media (min-width: 48em) and (max-width: 61.9375em) {
  /*Tablet*/
}

@media (min-width: 62em) {
  /*Desktop*/
}

#stacks_in_78 figure {
  padding: 0 !important;
  margin: 0 !important;
  overflow: hidden;
}

#stacks_in_21_7 > .container {
  border-radius: 0px;
}

#stacks_in_21_7 {
  background-color: rgba(56, 173, 193, 0.25);
  border: solid rgba(77, 77, 77, 1);
  border-width: 1px 0px 0px 0px;
  margin: 20px 0px 0px 0px;
}

@media (max-width: 47.9375em) {
  /* iPhone */
  #stacks_in_21_5 .foundry_column {
    margin-bottom: 20px;
  }
}

@media (min-width: 48em) and (max-width: 61.9375em) {
  /* iPad */
  #stacks_in_21_5 .foundry_column {
    margin-bottom: 40px;
  }
}

@media (min-width: 62em) {
  /* Desktop */
  #stacks_in_21_5 .foundry_column {
    margin-bottom: 40px;
  }
}

/* CSS for removing gutters if option is enabled. */
#stacks_in_21_5 .row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

#stacks_in_21_5 .row.no-gutters > [class^="col-"],
#stacks_in_21_5 .row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

#stacks_in_21_5 {
  padding: 25px 0px 0px 0px;
}

/* Color picker style settings */

#stacks_in_21_10 ul.social_badges_container {
  list-style: none;
  font-size: 0;
  padding: 0;
  margin: 0;
}

#stacks_in_21_10 ul.social_badges_container li {
  display: inline-block;
  overflow: hidden;
  margin-left: 13.5px;
  margin-right: 13.5px;
}

#stacks_in_21_10 ul.social_badges_container li,
#stacks_in_21_10 ul.social_badges_container li a,
#stacks_in_21_10 ul.social_badges_container li a i {
  width: 46px;
  height: 46px;
  line-height: 46px;
}

#stacks_in_21_10 ul.social_badges_container li a {
  text-align: center;
  display: block;
  font-size: 30px;
}

#stacks_in_21_10 ul.social_badges_container li a {
  border-radius: 50%;
}

li.stacks_in_21_13_individual_badge a,
li.stacks_in_21_13_individual_badge a:visited {
  background-color: rgba(56, 173, 193, 1);
  color: rgba(255, 255, 255, 1);
}

li.stacks_in_21_13_individual_badge a:hover,
li.stacks_in_21_13_individual_badge a:active {
  background-color: rgba(6, 102, 189, 1);
  color: rgba(255, 255, 255, 1);
}

li.stacks_in_21_12_individual_badge a,
li.stacks_in_21_12_individual_badge a:visited {
  background-color: rgba(56, 173, 193, 1);
  color: rgba(255, 255, 255, 1);
}

li.stacks_in_21_12_individual_badge a:hover,
li.stacks_in_21_12_individual_badge a:active {
  background-color: rgba(6, 102, 189, 1);
  color: rgba(255, 255, 255, 1);
}